
div#block-views-image-slideshow-views-block-7,
div#block-views-image-slideshow-views-block-8 {
    z-index: 1;
    height: 510px;
    overflow: hidden;
}

.block-views-image-slideshow-views-block-7 .flexslider .slides img,
.block-views-image-slideshow-views-block-8 .flexslider .slides img {
    height: 510px;
    width: auto;
}

.block-views-image-slideshow-views-block-7 li.flex-active-slide,
.block-views-image-slideshow-views-block-8 li.flex-active-slide {
    max-height: 510px;
    overflow: hidden;
}

.grd-bg {
    position: absolute;
    top: 0;
    background: url(/sites/all/themes/its_public/images/bkg-gradient.png) repeat-y;
    max-height: 512px;
    overflow: hidden;
}

.group-home-title-wrapper {
    max-width: 600px;
    width: 85%;
    position: absolute;
    top: 60px;
    left: -52px;
    background: none;
    padding: 20px 0 0 0;
    margin-left: 9%;
}

.group-home-title-wrapper .slide-title h2 {
    font-size: 48px;
    line-height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 164px;
    padding-bottom: 10px;
}

.slide-link-btn-wrap {
    height: 72px;
}

.slide-link-btn .item-list ul li {
    padding: 0;
    margin: 17px 20px 0 0;
    display: inline-block;
    width: 200px;
}

.slide-link-btn {
    margin-right: 20px;
}

.slide-link-btn a {
    height: 53px;
    line-height: 53px;
}

.view-nodequeue-1 .views-row {
    margin: 0;
    position: relative;
}

.view-nodequeue-1 .views-row .grid-4 {
    width: 100%;
    height: 240px;
    overflow: hidden;
    max-width: 960px;
}

.field-name-field-card-image img {
    height: 240px;
    width: 240px;
}

.view-nodequeue-1.view-display-id-block {
    width: 100%;
}

.field-name-field-card-image.card-image {
    height: 240px;
    width: 240px;
    position: absolute;
    top: 0;
}

.field-name-field-card-keyword {
    padding-left: 255px;
    background: transparent;
    color: #000;
    font-size: 14px;
    text-size-adjust: 100%;
    font-family: 'ProximaNovaRegular', Arial, sans-serif;
    letter-spacing: 0;
    text-transform: none;
    top: 10px;
}

.card-footer-bar {
    margin-left: 240px;
}

.field-name-title.card-title {
    padding-left: 240px;
    margin-top: 40px;
    /* float: left; */
    /* top: 0; */
    width: 71%;
}

.field-name-field-card-text.card-text {
    padding-left: 255px;
    height: 2.5em;
    -webkit-line-clamp: 2;
}

div#region-preface-third {
}

div#zone-content {
    /* width: 100%; */
}
